#mainsection_inner_special_occasions {margin-top: -40px; padding-top:0;padding-bottom:50px;}
.left {display: inline-block; width: 49%;}
.right {display: inline-block; width: 49%;  float: right; margin-left: 10px; text-align: justify; line-height: 2;}
#special_occasions_section {border-top:2px solid rgb(100,100,100); display:block;}
#special_occasions_section_image img {width: auto; max-width: 100%; height: auto;}
